{{ define "main" }}

  <!-- page title -->
  <section class="page-title-alt bg-primary position-relative overflow-hidden">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h1 class="text-white font-tertiary">{{ .Title }}</h1>
        </div>
      </div>
    </div>
    <!-- background shapes -->
    <!-- <img src="{{ .Site.Data.homepage.about.background | relURL}}" alt="illustrations" class="bg-shape-1 w-100"> -->
    <div class="text-center">
    <img src="{{ .Site.Data.homepage.about.background | relURL}}" alt="illustrations" class="bg-shape-1 h-100 banner-center"> 
    </div>
    {{ range .Site.Data.homepage.about.illustrations }}
    <img src="{{ .URL | relURL}}" alt="illustrations" class="bg-shape-{{.id}}">
    {{ end }}
    <!-- <img src="{{`images/illustrations/dots-group-sm.svg`| relURL}}" alt="illustrations" class="bg-shape-2">
    <img src="{{`images/illustrations/leaf-yellow.svg`| relURL}}" alt="illustrations" class="bg-shape-3">
    <img src="{{`images/illustrations/leaf-orange.svg`| relURL}}" alt="illustrations" class="bg-shape-4">
    <img src="{{`images/illustrations/dots-group-cyan.svg`| relURL}}" alt="illustrations" class="bg-shape-5">
    <img src="{{`images/illustrations/leaf-cyan-lg.svg`| relURL}}" alt="illustrations" class="bg-shape-6">  -->

  </section>
  <!-- /page title -->

  <!-- about -->
  <section class="section pt-5">
    <div class="container">
      <div class="row">
        <div class="col-md-8">
          {{ .Content }}
        </div>
        <div class="col-md-4 text-center drag-lg-top">
          <div class="shadow-down mb-4">
            <img src="{{.Params.AuthorImage | absURL }}" alt="author" class="img-fluid w-100 rounded-lg border-thick border-white">
          </div>

          <img src="{{.Params.AuthorSignature | absURL }}" alt="signature" class="img-fluid">
          <h4>{{ .Params.Author }}</h4>
        </div>
      </div>
    </div>
  </section>
  <!-- /about -->

  {{ partial "work-process.html" . }}

  {{ partial "team.html" . }}

  {{ if .Site.Data.homepage.clientSlider.enable }}
  <section class="section">
    <div class="container">
      <div class="row">
        <div class="col-12 text-center">
          <h2 class="section-title">{{ .Site.Data.homepage.clientSlider.title }}</h2>
        </div>
      </div>
      {{ partial "client-slider.html" . }}
    </div>
  </section>
  {{ end }}

{{ end }}
